gwibber crashed with ValueError in clear(): list.remove(x): x not in list

Bug #747264 reported by Wuilmer Bolívar on 2011-04-01
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gwibber (Ubuntu)
Low
Unassigned

Bug Description

Binary package hint: gwibber

Description: Ubuntu Natty (development branch)
Release: 11.04

ProblemType: Crash
DistroRelease: Ubuntu 11.04
Package: gwibber 2.91.93-0ubuntu1
ProcVersionSignature: Ubuntu 2.6.32-24.42-generic-pae 2.6.32.15+drm33.5
Uname: Linux 2.6.32-24-generic-pae i686
NonfreeKernelModules: vboxnetadp
Architecture: i386
Date: Fri Apr 1 08:27:44 2011
ExecutablePath: /usr/bin/gwibber
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
InterpreterPath: /usr/bin/python2.7
ProcCmdline: /usr/bin/python /usr/bin/gwibber
ProcEnviron:
 SHELL=/bin/bash
 LANGUAGE=es_VE:en
 LANG=es_VE.UTF-8
PythonArgs: ['/usr/bin/gwibber']
SourcePackage: gwibber
Title: gwibber crashed with ValueError in clear(): list.remove(x): x not in list
UpgradeStatus: Upgraded to natty on 2011-04-01 (0 days ago)
UserGroups: adm admin audio cdrom dialout dip fax floppy fuse lpadmin mythtv netdev plugdev sambashare tape users video voice

Wuilmer Bolívar (elwuilmer) wrote :
visibility: private → public
Robert Roth (evfool) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. Please answer these questions:

* Is this reproducible?
* If so, what specific steps should we take to recreate this bug?

This will help us to find and resolve the problem.

Changed in gwibber (Ubuntu):
status: New → Incomplete
Wuilmer Bolívar (elwuilmer) wrote :

Good day, not very fluent in English, I use a tool to respond, the error is reproducible if I open the hard gwibber remain connected and closed, also lasts a little step to the image, video or links and closes automatically.

tags: removed: need-duplicate-check
Victor Vargas (kamus) wrote :

Wuilmer, Please could you check if this behaviour is still affecting you with latest release of gwibber 3.0.0.1 included in Ubuntu Natty? Thanks.

Changed in gwibber (Ubuntu):
importance: Undecided → Low
Wuilmer Bolívar (elwuilmer) wrote :

And update the version and this solved the problem. Thanks

Launchpad Janitor (janitor) wrote :

[Expired for gwibber (Ubuntu) because there has been no activity for 60 days.]

Changed in gwibber (Ubuntu):
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers